.page-region .cabecera h1, 
.page-contacto .cabecera h3,
.page-contacto.audaces .cabecera h1 {
    font-weight: 600;
    font-size: var(--size-32);
    line-height: var(--line-text);
    padding-right: calc(100% / 12);
}

.page-region .cabecera h1 strong, .page-contacto .cabecera h3 strong {
    color: var(--turquesa);
    font-weight: 600;
}
.page-region .bloque-oficinas h2 {
    font-weight: 600;
    font-size: var(--size-24);
    margin-bottom: var(--margin-bloques);
}
.bloque-oficinas .paises {
    padding-right: calc(100% / 12);
}
.bloque-oficinas .tablinks {
    background-color: transparent;
    display: block;
    text-align: left;
    color: var(--header-color);
    font-family: var(--header-family);
    font-size: var(--size-21);
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    width: 100%;
    border-bottom: 1px solid var(--gris-03);
    margin-bottom: var(--margin-elementos-int);
    padding-bottom: var(--margin-elementos-int);
}
.bloque-oficinas .tablinks:hover, .bloque-oficinas .tablinks.active {
    color: var(--rojo);
}
.bloque-oficinas .tabcontent {
    display: none;
}
.bloque-oficinas {
    font-family: var(--header-family);
}
.bloque-oficinas .oficina {
    padding-right: var(--margin-elementos-int);
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bloque-oficinas .oficina .info {
    color: var(--header-color);
    width: 100%;
}
.bloque-oficinas .oficina .info a:hover {
    color: var(--rojo);
}
.bloque-oficinas .oficina .ciudad {
    font-weight: 600;
    font-size: var(--size-32);
    margin-bottom: var(--margin-bloques);
}
.bloque-oficinas .oficina .direccion, .bloque-oficinas .oficina .telefono {
    font-weight: 500;
    font-size: var(--size-18);
    width: 65%;
}
.bloque-oficinas .oficina .cta.rojo a {
    margin-top: var(--margin-bloques);
    margin-bottom: var(--margin-bloques);
    padding: 10px 30px;
    min-width: none;
}
.bloque-oficinas .persona {
    text-transform: uppercase;
    margin-bottom: var(--margin-bloques);
    min-height: 80px;
}
.bloque-oficinas .persona a:hover .nombre {
    color: var(--rojo);
}
.bloque-oficinas .persona .nombre {
    font-weight: 600;
    font-size: var(--size-16);
    color: var(--header-color);
}
.bloque-oficinas .persona .cargo {
    font-weight: 500;
    font-size: var(--size-14);
    color: var(--gris-02);
    width: 65%;
}
.form {
    font-family: var(--header-family);
    width: calc(100% / 12 * 8);
    padding: calc(100% / 12);
    margin: calc(100% / 12 * -2) auto 0;
    background: var(--second-color);
}
.form .campos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--margin-elementos);
}
.form .campos .campo {
    width: 100%;
}
.form .campos .campo.campo_2_3 {
    width: calc(100% / 3 * 2 - var(--margin-elementos));
}
.form .campos .campo.campo_1_3 {
    width: calc(100% / 3  - var(--margin-elementos));
}

.form .campos .campo.estrecho {
    width: calc(100% / 2 - var(--margin-elementos));
}
.form .campos .campo .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
}
.form .campos .campo .wpcf7-acceptance.optional, .form .campos .campo .wpcf7-checkbox {
    width: 100%;
    display: block;
    border-bottom: 1px solid var(--gris-03);
    padding-top: var(--margin-elementos-int);
}
.form .campos .campo .wpcf7-acceptance.optional .wpcf7-list-item, .form .campos .campo .wpcf7-checkbox .wpcf7-list-item {
    margin: 0;
}
.form .campos .campo .wpcf7-acceptance.optional .wpcf7-list-item label, .form .campos .campo .wpcf7-checkbox .wpcf7-list-item label {
    display: flex;
    flex-direction: row-reverse;
}
.form .campos .campo .wpcf7-acceptance.optional .wpcf7-list-item label input[type=checkbox], .form .campos .campo .wpcf7-checkbox .wpcf7-list-item label input[type=checkbox] {
    position: relative;
}
.form .campos .campo .wpcf7-acceptance.optional .wpcf7-list-item label .wpcf7-list-item-label, .form .campos .campo .wpcf7-checkbox .wpcf7-list-item label .wpcf7-list-item-label {
    font-weight: 400;
    font-size: var(--size-18);
    color: var(--gris-02);
    padding-left: 0;
    padding-right: var(--margin-elementos-int);
}
.form .contenido,
.form .form_introduccion {
    font-weight: 400;
    font-size: var(--size-21);
    color: var(--header-color);
    margin-bottom: var(--margin-elementos);
}
.form .contenido p,
.form .form_introduccion p{
    margin-bottom: var(--margin-elementos-int);
}
.form .contenido ul,
.form .form_introduccion ul{
    margin: var(--margin-elementos) var(--margin-bloques);
}
.form .titulo {
    font-weight: 500;
    font-size: var(--size-21);
    color: var(--header-color);
    margin-bottom: var(--margin-elementos);
}
.form label {
    font-weight: 400;
    font-size: var(--size-14);
    color: var(--gris-02);
}
.form label.oculto {
    color: transparent;
}
.form label.label_textarea {
    font-size: var(--size-18);
}
.form textarea {
    font-family: var(--header-family);
    border: none;
    border-bottom: 1px solid var(--gris-03);
    background: none;
    width: 100%;
    margin-top: 15px;
    color: var(--header-color);
    font-weight: 500;
    font-size: var(--size-18);
}
.form textarea:focus, .form textarea:focus-visible {
    border: none;
    border-bottom: 1px solid var(--gris-03);
    outline: none;
}
.form input {
    font-family: var(--header-family);
    border: none;
    border-bottom: 1px solid var(--gris-03);
    border-radius: 0;
    color: var(--header-color);
    background: none;
    width: 100%;
    font-weight: 500;
    font-size: var(--size-18);
}
.form input::placeholder, .form input::-webkit-input-placeholder {
    opacity: 1;
    font-weight: 400;
    color: var(--gris-02);
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.form input:focus, .form input:focus-visible {
    border: none;
    border-bottom: 1px solid var(--gris-03);
    outline: none;
}
.form input[type=checkbox] {
    background-color: transparent;
    appearance: none;
    border: 1px solid var(--gris-03);
    width: 15px;
    height: 15px;
    margin: 0px 5px 0px 0px;
    position: absolute;
    left: 0;
}
.form input[type=checkbox]:checked {
    background-color: var(--rojo);
}
.form input[type=submit] {
    width: auto;
    min-width: 195px;
    padding: 10px 30px;
    background: none;
    color: var(--header-color);
    border: 1px solid var(--header-color);
    font-weight: 600;
    font-size: var(--size-18);
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s;
    margin-top: var(--margin-elementos);
    margin-bottom: var(--margin-elementos);
}
.form input[type=submit]:hover {
    border: 1px solid var(--rojo);
    background-color: var(--rojo);
    color: var(--second-color);
}
.form .wpcf7-list-item-label {
    font-size: var(--size-10);
    font-family: var(--text-family);
    padding-left: 5px;
    display: block;
}
.form .wpcf7-list-item-label a {
    font-weight: 600;
    color: var(--header-color);
}
.form .wpcf7-list-item-label a:hover {
    text-decoration: underline;
}
.form .texto_legal {
    font-size: var(--size-10);
    font-family: var(--text-family);
    display: block;    
    margin-top: var(--margin-elementos);
}
.form .texto_legal a {
    font-weight: 600;
    color: var(--turquesa);
}
.form .texto_legal a:hover {
    text-decoration: underline;
}

.form .wpcf7 form.invalid .wpcf7-response-output, 
.form .wpcf7 form.unaccepted .wpcf7-response-output, 
.form .wpcf7 form.payment-required .wpcf7-response-output{
    border: none;
    padding: 0;
    color: var(--rojo);
}
.form .wpcf7-not-valid-tip{
    color: var(--rojo);
    font-size: var(--size-text);
}
/* SELECTOR */
.page-contacto .llyc-selector {
    font-family: var(--header-family);
    font-weight: 400;
    font-size: var(--size-18);
}
.page-contacto .select-selected {
    border: 1px solid var(--gris-03);
    color: var(--gris-02);
    padding: 8px 32px 8px 16px;
}
.page-contacto .select-selected::after {
    right: 16px;
}
.page-contacto .select-items {
    border: 1px solid var(--gris-03);
}

/* AUDACES */
.page-contacto.audaces .formulario{
    position: relative;
}
.page-contacto.audaces .imagen{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.page-contacto.audaces .form{
    position: relative;
    margin: 0 auto;
    padding: var(--margin-bloques) calc(100% / 12);
}

@media only screen and (max-width: 767px) {
    .bloque-equipo .personas {
        grid-template-columns: 1fr;
   }
    .bloque-contacto .imagen {
        display: none;
   }
    .page-contacto.audaces .form,
    .bloque-contacto .form {
        width: 100%;
        border-top: 1px solid var(--gris-03);
        padding-right: 0;
        padding-left: 0;
        margin: 0;
   }
    .bloque-contacto .form .campos .campo {
        width: 100%;
   }
    .bloque-contacto .enviar input {
        width: 100%;
   }
    .campo {
        padding-bottom: var(--padding-interior);
   }
    .campo.llyc-selector {
        padding-bottom: 0;
        margin-bottom: var(--padding-interior);
   }
    .campos label {
        display: block;
        color: var(--gris-03) !important;
        font-family: var(--header-family);
        font-size: var(--size-14);
        font-style: normal;
        font-weight: 400;
        padding-bottom: var(--margin-elementos-int);
   }
    .campos input {
        padding-bottom: var(--margin-elementos-int);
   }
    .campos input::placeholder {
        color: transparent;
   }
    .bloque-oficinas .persona, .bloque-oficinas .oficina .info {
        min-height: auto;
   }
    .bloque-oficinas .persona {
        margin-bottom: var(--margin-elementos-int);
        padding-bottom: var(--margin-elementos-int);
   }
    .bloque-oficinas .oficina {
        padding-bottom: calc(var(--padding-interior) * 1.5);
   }
}
